
QGIS Application - Feature request #2404

The maximum grid spacing in Regular Points is insufficient

2010-01-30 05:19 AM - Borys Jurgiel

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12464

Description

The maximum grid spacing in Regular Points is 9999, what can be insufficient in some cases (I'd suggest 999 km). There is no such

limitation in the line/poly grid, by the way.

Associated revisions

Revision a1b22f58 - 2010-02-07 01:43 PM - cfarmer -

update maximum grid spacing for regular points tool (fixes #2404).

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12893 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision f4acc040 - 2010-02-07 01:43 PM - cfarmer -

update maximum grid spacing for regular points tool (fixes #2404).

git-svn-id: http://svn.osgeo.org/qgis/trunk@12893 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-02-07 04:44 AM - cfarmer -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in rev 12893.
